dateModified: 1620487510
email:
  fromEmail: info@trexot.net
  fromName: 'Trexot Hosting'
  transportType: craft\mail\transportadapters\Sendmail
system:
  edition: solo
  live: true
  name: 'Trexot Hosting'
  schemaVersion: 3.6.8
  timeZone: America/Los_Angeles
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
